## lib7zz 25.01

=== debian/changelog ===
lib7zz (25.01-1) unstable; urgency=low

  * 25.01

 -- Igor Pavlov <87184205+ip7z@users.noreply.github.com>  Sun, 3 Aug 2025 00:00:00 +0000

lib7zz (25.00-1) unstable; urgency=low

  * 25.00

 -- Igor Pavlov <87184205+ip7z@users.noreply.github.com>  Sat, 5 Jul 2025 00:00:00 +0000

lib7zz (24.09-1) unstable; urgency=low



 -- Igor Pavlov <87184205+ip7z@users.noreply.github.com>  Fri, 29 Nov 2024 00:00:00 +0000
