=== debian/control ===
Source: lib7zz
Section: Productivity
Priority: optional
Maintainer: viklequick@github.com
Homepage: https://github.com/7z/7zip
Standards-Version: 4.4.1
Build-Depends: dpkg, binutils, devscripts, xz-utils, zstd,
               debhelper-compat (= 12),
               dh-exec,
               dh-python,
               g++,
               awk,
               m4,
               make,
               pkg-config,
               python3-dev,
               python3,
               libxml2-dev,
               libneon27-dev,
               libssl-dev,
               libuchardet-dev,
               libspdlog-dev,
               libfmt-dev,
               libnfs-dev,
               libsmbclient-dev,
               libssh-dev,
               python3-cffi, python3-pip
Rules-Requires-Root: binary-targets

Architecture: any
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: bash
Description: The dynamic library of well-known 7z archiver for API access from 3rd party software.
Package: lib7zz
